.avaliacao .logo {
  background: #33507a;
  padding: 2rem 4rem;
  border-radius: 2rem;
  display: inline-flex;
  align-items: center;
}
.avaliacao .logo img { max-height: 100px; margin-right: 10px; }
.avaliacao .logo h1 { color: #FFF; }
.avaliacao hr { border: 0; border-bottom: 4px dashed #999; }

.avaliacao h2 { font-weight: normal; font-size: 2.5rem; margin-top: 0; }
.avaliacao h2 strong { font-weight: bold; }

.avaliacao .nota_container { text-align: center; padding-top: 3rem; padding-bottom: 4rem; }
.avaliacao .nota_container .span_nps {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 46px;
  margin: 0 2px;
  border-radius: 6px;
  font-weight: bold;
  color: #FFF !important;
  font-size: 2rem;
  cursor: pointer;
  transition: .3s;
}
.avaliacao .nota_container .span_nps.active { transform: scale(1.15); }
.avaliacao .nota_container .span_nps:hover { transition: .3s; transform: scale(1.1); }

.avaliacao .nota_container .span_nps_0 { background: #b72025; }
.avaliacao .nota_container .span_nps_1 { background: #d02227; }
.avaliacao .nota_container .span_nps_2 { background: #f15224; }
.avaliacao .nota_container .span_nps_3 { background: #f37022; }
.avaliacao .nota_container .span_nps_4 { background: #f6a923; }
.avaliacao .nota_container .span_nps_5 { background: #ffca28; }
.avaliacao .nota_container .span_nps_6 { background: #ebda14; }
.avaliacao .nota_container .span_nps_7 { background: #ebec2e; }
.avaliacao .nota_container .span_nps_8 { background: #c4da28; }
.avaliacao .nota_container .span_nps_9 { background: #afd234; }
.avaliacao .nota_container .span_nps_10 { background: #61b752; }

.avaliacao label { font-size: 1.8rem; }
.avaliacao label b { font-weight: bold; }
.avaliacao label span { font-size: 1.2rem; }
.avaliacao textarea { border: 2px dashed #999; font-size: 1.5rem; }
.avaliacao button { font-weight: bold; }

.avaliacao .error { padding: 2rem 1rem; text-align: center; }
.avaliacao .error h2 { margin-bottom: 0; }